Vulnerability   
Search   
    Search 219043 CVE descriptions
and 99761 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

CVE ID:CVE-2019-3835
Description:It was found that the superexec operator was available in the internal dictionary in ghostscript before 9.27. A specially crafted PostScript file could use this flaw in order to, for example, have access to the file system outside of the constrains imposed by -dSAFER.
Test IDs: 1.3.6.1.4.1.25623.1.1.2.2019.1361  
Cross References: Common Vulnerability Exposure (CVE) ID: CVE-2019-3835
BugTraq ID: 107855
http://www.securityfocus.com/bid/107855
Bugtraq: 20190402 [slackware-security] ghostscript (SSA:2019-092-01) (Google Search)
https://seclists.org/bugtraq/2019/Apr/4
Bugtraq: 20190417 [SECURITY] [DSA 4432-1] ghostscript security update (Google Search)
https://seclists.org/bugtraq/2019/Apr/28
Debian Security Information: DSA-4432 (Google Search)
https://www.debian.org/security/2019/dsa-4432
https://lists.fedoraproject.org/archives/list/package-announce@lists.fedoraproject.org/message/ANBSCZABXQUEQWIKNWJ35IYX24M227EI/
https://lists.fedoraproject.org/archives/list/package-announce@lists.fedoraproject.org/message/A43SRQAEHQCKSEMIBINHUNIGHTDCZD7F/
https://lists.fedoraproject.org/archives/list/package-announce@lists.fedoraproject.org/message/SVERLGEU3OV6RNZ2SIBXREWD3BF5H23N/
https://security.gentoo.org/glsa/202004-03
http://packetstormsecurity.com/files/152367/Slackware-Security-Advisory-ghostscript-Updates.html
https://bugs.ghostscript.com/show_bug.cgi?id=700585
https://lists.debian.org/debian-lts-announce/2019/04/msg00021.html
RedHat Security Advisories: RHSA-2019:0652
https://access.redhat.com/errata/RHSA-2019:0652
RedHat Security Advisories: RHSA-2019:0971
https://access.redhat.com/errata/RHSA-2019:0971
SuSE Security Announcement: openSUSE-SU-2019:2222 (Google Search)
http://lists.opensuse.org/opensuse-security-announce/2019-09/msg00090.html
SuSE Security Announcement: openSUSE-SU-2019:2223 (Google Search)
http://lists.opensuse.org/opensuse-security-announce/2019-09/msg00088.html




© 1998-2021 E-Soft Inc. All rights reserved.